package com.chenyang.druid.sql.ast.statement;

import com.chenyang.druid.sql.ast.SQLStatementImpl;
import com.chenyang.druid.sql.visitor.SQLASTVisitor;

public class SQLWhoamiStatement extends SQLStatementImpl {
   protected void accept0(SQLASTVisitor v) {
      if (v.visit(this)) {
      }

      v.endVisit(this);
   }
}
